[Seaside] Scriptaculous

Lukas Renggli renggli at gmail.com
Wed Mar 15 20:45:42 UTC 2006

> If I try to load Scriptaculous-lr.37.mcz I get a warning that it
> depends on WAIframeTag.  How do I resolve this?  Version 34 does not
> give this warning.

You need the very latest version of Seaside, try something like

Note, that the Iframe and "DesignMode" (IE, Firefox) implementation is
very experimental. This is really a mess and only works with a small
set of browsers. Of course there are also different techniques
implemented by different browsers. Maybe "ContentEditable" (IE,
Safari, FireFox only with additional JavaScript code) is the better
choice, because it enables editing of any part of your HTML, not just
a whole page?


Lukas Renggli

More information about the Seaside mailing list